Bug 24345 - "modify" button not obvious
"modify" button not obvious
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-19 05:09 EST by Gene Czarcinski
Modified: 2007-03-26 23:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 05:09:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-01-19 05:09:16 EST
After installation of beta2, I used lprngtool to create an entry in
printcap.  The dialog for creating the entry has a button labeled "modify"
to cause printcap to be updated.  I believe that "OK" would be a better
label.  It took me a few seconds to realize the "modify" was the correct
button to push.
Comment 1 Crutcher Dunnavant 2001-02-02 21:38:08 EST
We tried LPRngTool, but will not be shipping it.

Note You need to log in before you can comment on or make changes to this bug.